Bug 1277280

Summary: snmpcheck-1.9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: snmpcheckAssignee: Michal Ambroz <rebus>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lystor, mail, rebus
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-19 09:23:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-11-02 17:36:38 EST
Latest upstream release: 1.9
Current version/release in rawhide: 1.8-13.fc23
URL: http://www.nothink.org/perl/snmpcheck/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-02 17:36:45 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2016-04-29 20:45:21 EDT
rebus's snmpcheck-1.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758869
Comment 3 Upstream Release Monitoring 2016-05-15 02:19:30 EDT
jplesnik's snmpcheck-1.9-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=763486
Comment 4 Upstream Release Monitoring 2017-02-11 21:23:20 EST
releng's snmpcheck-1.9-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=857368